ISID IT Solution Innovator株式会社電通国際情報サービス


UNIX版 Siemens PLM License Server 8.2.0
ソフトウェア要件

2016/8/2 現在の Siemens K.K.(以下、Siemens社)のソフトウェア要件情報をもとに弊社が和訳、および注意事項等を追加して作成したものです。赤字は、最新更新分を指示しています。
なお、弊社で実施している品質管理のもとサポートするOSを定義 しておりますのでSiemens社提供のソフトウェア要件と異なる場合があります。

  システム要件 確認コマンド
対応OSバージョン
  • IBM AIX
    6.1 ML 006
    7.1 ML 000
# oslevel
# instfix -i | grep 5300
  • Sun Solaris 10 11
# more /etc/release
Java Runtime Environment(JRE)
(注1)
  • 7 以上
# java -version
動作アプリケーションバージョン
(注2)
  • NX 5 〜 11
  • Teamcenter 2007 〜 11
 

注意事項

  • 注1. Java Runtime Environment(JRE)は、ライセンスプログラムのインストールの際に必要です。
  • 注2. Siemens PLM License Server 8.2.0はNX 5 〜 NX 11.0のライセンスファイルに対応します。
    NX 11.0をご利用の場合は、必ずNX 11.0のライセンスファイルを申請ください。 発行されたNX 11.0のライセンスファイルにてNX 5 〜 NX 11.0をご利用可能です。